<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>This is a underline Text</title>
</head>
<body>
<p>This is a paragraph,This is a paragraph.This is a paragraph.This is a paragraph.This is a paragraph.</p><br>
<p><u>This is a paragraph,This is a paragraph.This is a paragraph.This is a paragraph.This is a paragraph.</u></p>
<p><b>This is a paragraph,This is a paragraph.This is a paragraph.This is a paragraph.This is a paragraph.</b></p>
<p><i>This is a paragraph,This is a paragraph.This is a paragraph.This is a paragraph.This is a paragraph.</i></p>
<p>,This is a paragraph.This is a paragraph.<blockquote>This is a blockquets</blockquote>,This is a paragraph.This is a paragraph.</p>

</body>
</body>
</html>